KVKCARD(1)

NAME
kvkcard - a commandline tool to read information from a German medical card

SYNOPSIS
kvkcard read | daemon | rdvd | rdpd [ [ -v | --verbous ] [ -fFILE | --filename=FILE ] [ -cCARDID | --cardid=CARDID ] [ -b | --beep ] [ -d | --dosmode ] [ -pPROGRAM | --program=PROGRAM ] [ -aARGUMENTS | --args=ARGUMENTS ] [ -h | --help ] ]

DESCRIPTION
kvkcard is a commandline tool to read information from a German medical card (KVK or eGK).

ARGUMENTS

read
    Read data from a German medical card.

daemon
    Wait for insertion of a German medical card and run a program on it.

rdvd
    Dump RDVD data structure of a card.

rdpd
    Dump RDPD data structure of a card.

-v | --verbous
    Every occurrence of this option increases the verbosity.

-f FILE | --filename=FILE
    File to write to. If omitted stdout will be used.

-c CARDID | --cardid=CARDID
    Set the ID of the card to read.

-b | --beep
    Beep after reading a card.

-d | --dosmode
    Output data in DOS mode.

-p PROGRAM | --program=PROGRAM
    Program to call on cards found.

-a ARGUMENTS | --args=ARGUMENTS
    Arguments for the program to be called

-h | --help
    Shows this help.

FILES

/etc/chipcard/
    The system-wide configuration files.

/var/log/chipcard/
    The default log files.

SEE ALSO

http://www.libchipcard.de
    Homepage of libchipcard project.

/usr/share/doc/libchipcard-tools/
    Local documentation.

REVISION